org.mariadb.jdbc.internal.util.constant

## Class Version

- java.lang.Object
- - org.mariadb.jdbc.internal.util.constant.Version

    public final class Version
    extends Object

### Field Summary

Fields
`static int` `majorVersion`
`static int` `minorVersion`
`static int` `patchVersion`
`static String` `qualifier`
`static String` `version`

### Constructor Summary

Constructors
Constructor and Description
`Version()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### version

    public static final String version

#### majorVersion

    public static final int majorVersion

#### minorVersion

    public static final int minorVersion

#### patchVersion

    public static final int patchVersion

#### qualifier

    public static final String qualifier

### Constructor Detail

#### Version

    public Version()